{
    "dc_identifier": "nl.gm0772.2c.2022.2201690-31",
    "dc_title": "Raadsvergadering 2022-09-21 - Raadsvoorstel startnotitie participatieproces Wielewaal",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2022-09-21. Onderdeel: Raadsvoorstel startnotitie participatieproces Wielewaal.",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/1013082",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-02-07",
    "foi_publishedDate": "2022-09-21",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0772.2c.2022.2201690-31",
    "dc_externalIdentifier": "2201809",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-09-21",
    "foi_meetingNumber": "2201690",
    "foi_meetingItemNumber": "31",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2022.2201690-31.doc.1",
            "dc_title": "Verworpen amendement A1 Wielewaal in balans (PvdD, OAHvE, FvD, GL)",
            "foi_fileName": "Verworpen amendement A1 Wielewaal in balans (PvdD, OAHvE, FvD, GL).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11848659/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2022.2201690-31.doc.2",
            "dc_title": "Aangenomen amendement A2 Wielewaal focus op educatie (PvdD, OAHvE, FvD, GL, PvdA, Volt)",
            "foi_fileName": "Aangenomen amendement A2 Wielewaal focus op educatie (PvdD, OAHvE, FvD, GL, PvdA, Volt).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11848660/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2022.2201690-31.doc.3",
            "dc_title": "Verworpen amendement A3 Wielewaal stiltegebied (PvdD)",
            "foi_fileName": "Verworpen amendement A3 Wielewaal stiltegebied (PvdD).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11848658/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2022.2201690-31.doc.4",
            "dc_title": "Aangenomen amendement A4 Groen is geen wens maar een eis (GL, PvdD, D66, PvdA, 50PLUS, OAHvE)",
            "foi_fileName": "Aangenomen amendement A4 Groen is geen wens maar een eis (GL, PvdD, D66, PvdA, 50PLUS, OAHvE).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11849620/2"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2022.2201690-31.doc.5",
            "dc_title": "Bijlage 1 - Uitgangspunten samenspraak Wielewaal",
            "foi_fileName": "Bijlage_1_-_Uitgangspunten_samenspraak_Wielewaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11722502/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2022.2201690-31.doc.6",
            "dc_title": "Bijlage 2 - Participatieproces Ontwikkelingsvisie en Businesscase Stadsbos Wielewaal",
            "foi_fileName": "Bijlage_2_-_Participatieproces_Ontwikkelingsvisie_en_Businesscase_Stadsbos_Wielewaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11722501/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2022.2201690-31.doc.7",
            "dc_title": "Commissieadvies Raadsvoorstel Startnotitie Participatieproces Wielewaal",
            "foi_fileName": "Commissieadvies Raadsvoorstel Startnotitie Participatieproces Wielewaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11838537/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2022.2201690-31.doc.8",
            "dc_title": "Raadsvoorstel startnotitie participatieproces Wielewaal",
            "foi_fileName": "Raadsvoorstel_startnotitie_participatieproces_Wielewaal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11722503/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2022.2201690-31.doc.9",
            "dc_title": "22bst00864 Vastgesteld besluit Raadsvoorstel startnotitie participatieproces Wielewaal (geamendeerd)",
            "foi_fileName": "22bst00864 Vastgesteld besluit Raadsvoorstel startnotitie participatieproces Wielewaal (geamendeerd).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11872535/1"
        }
    ]
}